imgsc(1)(WCS)

Name
imgsc - Find HST GSC stars in FITS or IRAF image files

Synopsis
imgsc [options] FITS or IRAF file(s)

Description
Search the HST Guide Star Catalog withing the area described by the world coordinate system in an image header. This is a link to imcat rather than a separate executable.

Options

-b [<RA> <Dec>]
    Output in B1950, optional new image center in B1950 (FK4) RA and Dec

-c <name>
    Reference catalog (gsc, ujc, or tab table file

-g <class>
    Guide Star Catalog class (-1=all,0,3 (default -1)

-h  Print heading, else do not

-j [<RA> <Dec>]
    Output in J2000, optional new image center in J2000 (FK5) RA and Dec

-m [<bright magnitude>] <faint magnitude>
    Limiting catalog magnitude(s) (default none, bright -2 if only faint is given)

-n <num>
    Number of brightest stars to print

-p <scale>
    Initial plate scale in arcsec per pixel (default 0)

-s  Sort by RA instead of flux

-t  Tab table to standard output as well as file

-v  Verbose listing of processing intermediate results

-w  Write tab table output file imagename.cat -z Use AIPS classic projections instead of WCSLIB; use CD matrix or CDELT instead of polynomial solution.

See Also
imcat(),imuac(),imusac(),scat()

Author
Jessica Mink, SAO (jmink@cfa.harvard.edu)